base-4.7.0.2: Basic libraries

Copyright | (c) The FFI task force 2003
License | BSD-style (see the file libraries/base/LICENSE)
Maintainer | ffi@haskell.org
Stability | provisional
Portability | portable
Safe Haskell | Unsafe
Language | Haskell2010

Foreign.Marshal

Description

Marshalling support

Synopsis

- module Foreign.Marshal.Safe

# Documentation

The module Foreign.Marshal re-exports the safe content in the `Foreign.Marshal` hierarchy:

module Foreign.Marshal.Safe